Skip to content
EN | DE

Set minimum SoC

POST
/vehicles/{name}/minsoc/{soc}
curl --request POST \
--url https://demo.evcc.io/api/vehicles/vehicle_1/minsoc/60

Vehicle will be fast-charged until this SoC is reached.

More information

name
required

More information

string
>= 1 characters /[a-zA-Z0-9_.:-]+/

Example

vehicle_1

Vehicle name

soc
required

SoC in %

number
<= 100

Example

60

SoC in %

Success - SoC result

Media typeapplication/json
object
soc

SoC in %

number
<= 100

Example

{
"soc": 60
}